body {
    background-color: rgb(84, 99, 32);
    font: 100% arial;
    color: black;
    margin: 0px;
    padding: 0px;
}
#container {
    background-color: aliceblue;
    margin: 10px auto;
    width: 770px;
    border: 1px solid black;
    color: rgb(47, 59, 39);
}
header {
    background-image: url('../images/ggggggfffffffffffffffffff.jpg');
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 1px solid black;
}
nav{
    border-bottom: 1px solid black;
}
nav ul{
    background-color: rgb(58, 66, 40);
    margin: 0px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color: aliceblue;
    background: rgb(100, 116, 64);
    text-decoration: rgb(86, 107, 58);
    padding: 0px 25px;
    border-right: 1px solid black;
}
nav ul li a:visited {
    background:rgb(61, 77, 18) ;
}
nav ul li a:hover {
    background: rgb(66, 73, 25);
}
p {
    font-size: 90%;
    margin: 20px;
}
h1 {
    font-size: 130%;
    color:rgb(44, 58, 18);
    color:rgb(25, 41, 11) ;
    margin: 20px;
    padding: 0px;
}
h2{
font-size: 110%;
color:rgb(50, 71, 22);
margin: 20px;
padding: 0px;
}
.rightimage {
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid black;
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid black;
}
hr {
    visibility: hidden;
    clear: both;
}
footer {
    color: aliceblue;
    background: rgb(38, 49, 18);
    border-top: 1px solid black;
}
footer p {
    font-size: 70%;
    margin: 0px;padding: 10px;
    text-align: center;
}




article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article {
    font-size: 90%;
}
header {
    background-image: url(../images/ggggggfffffffffffffffffff.jpg);
      background-repeat: no-repeat;
    height: 110px;
}